{% extends 'base.html' %}
{% block content %}
    <h1 class="center orange-text">Enregistrement d'une nouvelle équipe</h1>
    <form method="POST" class="post-form"> <!--Obligatoire sinon DJANGO PAS CONTENT-->
        {{ form.as_p }}
        <button type="submit" class="save btn btn-default">Save</button>
    </form>
{% endblock %}
